.version.centro_de_servicio_tecnico_winia_mexico /* version checker */
{
	color: #000000;
	background-color: #48EB6D;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u16574
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31220-4
{
	z-index: 208;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u31221-4
{
	z-index: 212;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31222-4
{
	z-index: 216;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31221,#u31222
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u16574-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu29058-4
{
	width: 0.01px;
	margin-top: 13px;
}

#u29058-4
{
	z-index: 204;
	width: 190px;
	min-height: 72px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u31223-4
{
	z-index: 220;
	width: 810px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	color: #666666;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 190px;
}

#u16563
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u16563-bw
{
	z-index: 3;
	margin-top: 15px;
	height: 400px;
}

#u16570-4
{
	z-index: 5;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	line-height: 58px;
	color: #666666;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u16560
{
	z-index: 9;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu16568
{
	width: 0.01px;
	margin-top: 63px;
}

#u16568
{
	z-index: 164;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16613-8
{
	z-index: 172;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u16614-8
{
	z-index: 188;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u16554
{
	z-index: 170;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu16556
{
	width: 0.01px;
	margin-top: 48px;
}

#u16556
{
	z-index: 168;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16600-8
{
	z-index: 180;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u16615-8
{
	z-index: 196;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u16564
{
	z-index: 166;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u16608
{
	z-index: 10;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u16562
{
	z-index: 11;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u16603-13
{
	z-index: 12;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u16608-bw
{
	z-index: 10;
	min-height: 400px;
	margin-top: 63px;
}

#pu16604
{
	width: 0.01px;
	margin-top: 60px;
}

#u16604
{
	z-index: 25;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16547-9
{
	z-index: 27;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u16572
{
	z-index: 36;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u16550-9
{
	z-index: 38;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu16609
{
	width: 0.01px;
	margin-top: 59px;
}

#u16609
{
	z-index: 47;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16558-9
{
	z-index: 49;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u16611
{
	z-index: 67;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u16567-9
{
	z-index: 58;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u16547-2,#u16550-2,#u16558-2,#u16567-2
{
	font-size: 24px;
	line-height: 29px;
}

#u16547-3,#u16550-3,#u16558-3,#u16567-3
{
	font-size: 18px;
	line-height: 22px;
}

#u16547-5,#u16547-7,#u16550-5,#u16550-7,#u16558-5,#u16558-7,#u16567-5,#u16567-7
{
	font-size: 20px;
	line-height: 24px;
}

#u16601
{
	z-index: 69;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u16549
{
	z-index: 70;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u16607-13
{
	z-index: 71;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u16601-bw
{
	z-index: 69;
	min-height: 400px;
	margin-top: 60px;
}

#u16553
{
	z-index: 84;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u16571-4
{
	z-index: 85;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u16553-bw
{
	z-index: 84;
	min-height: 55px;
}

#widgetu16575
{
	z-index: 89;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu16596
{
	z-index: 90;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u16599-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u16598-4
{
	z-index: 95;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu16596.non-empty-st #u16598-4
{
	background-color: #FFFFFF;
}

#widgetu16596:hover #u16598-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16596.focus-st #u16598-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16596.non-empty-st #u16598-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16596:hover #u16598-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16596.focus-st #u16598-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16592
{
	z-index: 99;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu16592.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u16594-4
{
	z-index: 100;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u16595-4
{
	z-index: 104;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu16592.non-empty-st #u16595-4
{
	background-color: #FFFFFF;
}

#widgetu16592:hover #u16595-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16592.focus-st #u16595-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16592.non-empty-st #u16595-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16592:hover #u16595-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16592.focus-st #u16595-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u16591-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu16575.frm-sub-st #u16591-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16580-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu16575.frm-subm-err-st #u16580-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16581-4
{
	z-index: 116;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu16575.frm-sub-st #u16591-4,#widgetu16575.frm-subm-err-st #u16580-4,#widgetu16575.frm-subm-ok-st #u16581-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu16575.frm-subm-ok-st #u16581-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16586-17
{
	z-index: 120;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u16586-17.png") no-repeat 0px 0px;
}

#u16586-17:hover
{
	background: transparent url("../images/u16586-17-r.png") no-repeat 0px 0px;
}

#u16586-17:active
{
	background: transparent url("../images/u16586-17-m.png") no-repeat 0px 0px;
}

#widgetu16575.frm-sub-st #u16586-17
{
	background: transparent url("../images/u16586-17-fs.png") no-repeat 0px 0px;
}

#widgetu16587
{
	z-index: 137;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u16590-4
{
	z-index: 138;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu16596.fld-err-st #u16599-4,#widgetu16587.fld-err-st #u16590-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u16589-4
{
	z-index: 142;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu16587.non-empty-st #u16589-4
{
	background-color: #FFFFFF;
}

#widgetu16587:hover #u16589-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16587.focus-st #u16589-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16587.non-empty-st #u16589-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16587:hover #u16589-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16587.focus-st #u16589-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16592_input,#widgetu16592_prompt,#widgetu16587_input,#widgetu16587_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu16582
{
	z-index: 146;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu16596.fld-err-st,#widgetu16582.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16583-4
{
	z-index: 147;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u16585-4
{
	z-index: 151;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu16582.non-empty-st #u16585-4
{
	background-color: #FFFFFF;
}

#widgetu16582:hover #u16585-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16582.focus-st #u16585-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16582.non-empty-st #u16585-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16582:hover #u16585-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16582.focus-st #u16585-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16576
{
	z-index: 155;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu16587.fld-err-st,#widgetu16576.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u16577-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu16592.fld-err-st #u16594-4,#widgetu16582.fld-err-st #u16583-4,#widgetu16576.fld-err-st #u16577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu16596.fld-err-st #u16599-4 p,#widgetu16596.fld-err-st #u16599-4 span,#widgetu16592.fld-err-st #u16594-4 p,#widgetu16592.fld-err-st #u16594-4 span,#widgetu16587.fld-err-st #u16590-4 p,#widgetu16587.fld-err-st #u16590-4 span,#widgetu16582.fld-err-st #u16583-4 p,#widgetu16582.fld-err-st #u16583-4 span,#widgetu16576.fld-err-st #u16577-4 p,#widgetu16576.fld-err-st #u16577-4 span
{
	color: #D7244C;
}

#u16579-4
{
	z-index: 160;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu16576.non-empty-st #u16579-4
{
	background-color: #FFFFFF;
}

#widgetu16576:hover #u16579-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16576.focus-st #u16579-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16596.fld-err-st #u16598-4,#widgetu16592.fld-err-st #u16595-4,#widgetu16587.fld-err-st #u16589-4,#widgetu16582.fld-err-st #u16585-4,#widgetu16576.fld-err-st #u16579-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu16576.non-empty-st #u16579-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16576:hover #u16579-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16576.focus-st #u16579-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16596.fld-err-st #u16598-4 *,#widgetu16592.fld-err-st #u16595-4 *,#widgetu16587.fld-err-st #u16589-4 *,#widgetu16582.fld-err-st #u16585-4 *,#widgetu16576.fld-err-st #u16579-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu16596_input,#widgetu16596_prompt,#widgetu16582_input,#widgetu16582_prompt,#widgetu16576_input,#widgetu16576_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu16596.focus-st #widgetu16596_prompt,#widgetu16592.focus-st #widgetu16592_prompt,#widgetu16587.focus-st #widgetu16587_prompt,#widgetu16582.focus-st #widgetu16582_prompt,#widgetu16576.focus-st #widgetu16576_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu16596:hover #widgetu16596_input,#widgetu16596.focus-st #widgetu16596_input,#widgetu16596.fld-err-st #widgetu16596_input,#widgetu16596:hover #widgetu16596_prompt,#widgetu16596.fld-err-st #widgetu16596_prompt,#widgetu16592:hover #widgetu16592_input,#widgetu16592.focus-st #widgetu16592_input,#widgetu16592.fld-err-st #widgetu16592_input,#widgetu16592:hover #widgetu16592_prompt,#widgetu16592.fld-err-st #widgetu16592_prompt,#widgetu16587:hover #widgetu16587_input,#widgetu16587.focus-st #widgetu16587_input,#widgetu16587.fld-err-st #widgetu16587_input,#widgetu16587:hover #widgetu16587_prompt,#widgetu16587.fld-err-st #widgetu16587_prompt,#widgetu16582:hover #widgetu16582_input,#widgetu16582.focus-st #widgetu16582_input,#widgetu16582.fld-err-st #widgetu16582_input,#widgetu16582:hover #widgetu16582_prompt,#widgetu16582.fld-err-st #widgetu16582_prompt,#widgetu16576:hover #widgetu16576_input,#widgetu16576.focus-st #widgetu16576_input,#widgetu16576.fld-err-st #widgetu16576_input,#widgetu16576:hover #widgetu16576_prompt,#widgetu16576.fld-err-st #widgetu16576_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu16596.non-empty-st #widgetu16596_prompt,#widgetu16592.non-empty-st #widgetu16592_prompt,#widgetu16587.non-empty-st #widgetu16587_prompt,#widgetu16582.non-empty-st #widgetu16582_prompt,#widgetu16576.non-empty-st #widgetu16576_prompt
{
	visibility: hidden;
}

#u16551
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u16574_align_to_page,#u16608_align_to_page,#u16601_align_to_page,#u16553_align_to_page,#u16551_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31232-8
{
	z-index: 224;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u16551-bw
{
	z-index: 4;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

